kdevelop-python-l10n_5.3.1-2_all.deb


Advertisement

Description

kdevelop-python-l10n - localization files for KDevelop Python 3 plugin

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename kdevelop-python-l10n_5.3.1-2_all.deb
Package name kdevelop-python-l10n
Package version 5.3.1
Package release 2
Package architecture all
Package type deb
Category localization
Homepage https://www.kdevelop.org/
License -
Maintainer Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 56.06 KB
Installed size 398.00 KB

Alternatives

Package Version Architecture Repository
kdevelop-python-l10n_5.3.1-2_all.deb 5.3.1 all Debian Main
kdevelop-python-l10n - - -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package kdevelop-python-l10n_5.3.1-2_all.deb
Source Package kdevelop-python

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install kdevelop-python-l10n deb package:
    # sudo apt-get install kdevelop-python-l10n

Files

Path
/usr/share/doc/kdevelop-python-l10n/changelog.Debian.gz
/usr/share/doc/kdevelop-python-l10n/copyright
/usr/share/locale/ast/LC_MESSAGES/kdevpython.mo
/usr/share/locale/bs/LC_MESSAGES/kdevpython.mo
/usr/share/locale/ca/LC_MESSAGES/kdevpython.mo
/usr/share/locale/ca@valencia/LC_MESSAGES/kdevpython.mo
/usr/share/locale/cs/LC_MESSAGES/kdevpython.mo
/usr/share/locale/da/LC_MESSAGES/kdevpython.mo
/usr/share/locale/de/LC_MESSAGES/kdevpython.mo
/usr/share/locale/en_GB/LC_MESSAGES/kdevpython.mo
/usr/share/locale/eo/LC_MESSAGES/kdevpython.mo
/usr/share/locale/es/LC_MESSAGES/kdevpython.mo
/usr/share/locale/et/LC_MESSAGES/kdevpython.mo
/usr/share/locale/fi/LC_MESSAGES/kdevpython.mo
/usr/share/locale/fr/LC_MESSAGES/kdevpython.mo
/usr/share/locale/ga/LC_MESSAGES/kdevpython.mo
/usr/share/locale/gl/LC_MESSAGES/kdevpython.mo
/usr/share/locale/hu/LC_MESSAGES/kdevpython.mo
/usr/share/locale/it/LC_MESSAGES/kdevpython.mo
/usr/share/locale/ja/LC_MESSAGES/kdevpython.mo
/usr/share/locale/kk/LC_MESSAGES/kdevpython.mo
/usr/share/locale/ko/LC_MESSAGES/kdevpython.mo
/usr/share/locale/lt/LC_MESSAGES/kdevpython.mo
/usr/share/locale/mai/LC_MESSAGES/kdevpython.mo
/usr/share/locale/mr/LC_MESSAGES/kdevpython.mo
/usr/share/locale/nds/LC_MESSAGES/kdevpython.mo
/usr/share/locale/nl/LC_MESSAGES/kdevpython.mo
/usr/share/locale/pl/LC_MESSAGES/kdevpython.mo
/usr/share/locale/pt/LC_MESSAGES/kdevpython.mo
/usr/share/locale/pt_BR/LC_MESSAGES/kdevpython.mo
/usr/share/locale/ro/LC_MESSAGES/kdevpython.mo
/usr/share/locale/ru/LC_MESSAGES/kdevpython.mo
/usr/share/locale/sk/LC_MESSAGES/kdevpython.mo
/usr/share/locale/sl/LC_MESSAGES/kdevpython.mo
/usr/share/locale/sv/LC_MESSAGES/kdevpython.mo
/usr/share/locale/th/LC_MESSAGES/kdevpython.mo
/usr/share/locale/tr/LC_MESSAGES/kdevpython.mo
/usr/share/locale/ug/LC_MESSAGES/kdevpython.mo
/usr/share/locale/uk/LC_MESSAGES/kdevpython.mo
/usr/share/locale/zh_CN/LC_MESSAGES/kdevpython.mo
/usr/share/locale/zh_TW/LC_MESSAGES/kdevpython.mo

Changelog

2018-12-20 - Pino Toscano <pino@debian.org>
kdevelop-python (5.3.1-2) unstable; urgency=medium
* Upload to unstable.
* Replace the python-autopep8 (Python 2) recommend with python3-autopep8
(Python 3).
2018-12-18 - Pino Toscano <pino@debian.org>
kdevelop-python (5.3.1-1) experimental; urgency=medium
* New upstream release.
* Bump the kdevelop-dev build dependency to 5.3.1, as indicated by the
upstream build system.
2018-11-18 - Pino Toscano <pino@debian.org>
kdevelop-python (5.3.0-1) experimental; urgency=medium
* New upstream release.
* Bump the kdevelop-dev build dependency to 5.3.0, as indicated by the
upstream build system.
* Update install files.
* Update the Python (build) dependencies according to the new supported
version:
- switch the python3.6-dev build dependency to python3.7-dev
- switch the python3.6 dependency to python3.7
* Bump Standards-Version to 4.2.1, no changes required.
2018-08-21 - Pino Toscano <pino@debian.org>
kdevelop-python (5.2.4-1) unstable; urgency=medium
* New upstream release.
* Bump the kdevelop-dev build dependency to 5.2.4, as indicated by the
upstream build system.
* Bump Standards-Version to 4.2.0, no changes required.
2018-05-22 - Pino Toscano <pino@debian.org>
kdevelop-python (5.2.3-1) unstable; urgency=medium
* New upstream release.
* Switch Vcs-* fields to salsa.debian.org.
* Bump the kdevelop-dev build dependency to 5.2.3, as indicated by the
upstream build system.
* Bump the debhelper compatibility to 11:
- bump the debhelper build dependency to 11~
- bump compat to 11
- remove --parallel for dh, as now done by default
* Switch from dh_install to dh_missing for --fail-missing.
* Update install files.
* Bump Standards-Version to 4.1.4, no changes required.
2017-11-28 - Pino Toscano <pino@debian.org>
kdevelop-python (5.2.1-1) unstable; urgency=medium
* New upstream release.
* Bump the kdevelop-dev build dependency to 5.2.1, as indicated by the
upstream build system.
2017-11-17 - Pino Toscano <pino@debian.org>
kdevelop-python (5.2.0-1) unstable; urgency=medium
* New upstream release.
* Drop the kdevplatform-dev build dependency, following the kdevplatform
merge in kdevelop.
* Change other build dependencies according to the upstream build system:
- bump cmake to >= 3.0
- bump qtbase-dev to >= 5.5.0
- bump ECM and Frameworks to >= 5.15.0
* Update install files.
* Switch the watch file to https.
* Switch Homepage to https.
* Turn the versioned kdevelop dependency into a simple recommend, as it
should be enough.
* Bump Standards-Version to 4.1.1, no changes required.
2017-08-29 - Pino Toscano <pino@debian.org>
kdevelop-python (5.1.2-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.1.0, no changes required.
* Bump the kdevplatform-dev, kdevelop-dev, and kdevelop build & runtime
dependencies to 5.1.2.
2017-07-06 - Pino Toscano <pino@debian.org>
kdevelop-python (5.1.1-1) unstable; urgency=medium
* New upstream release.
* Bump the kdevplatform-dev, kdevelop-dev, and kdevelop build & runtime
dependencies to 5.1.1.
* Update the Python (build) dependencies according to the new supported
version:
- switch the python3.5-dev build dependency to python3.6-dev
- switch the python3.5 dependency to python3.6
* Update install files.
* Bump Standards-Version to 4.0.0, no changes required.
2017-01-07 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
kdevelop-python (5.0.3-1) unstable; urgency=medium
* Team upload.
* New upstream release.
- Bump releated build dependencies.

See Also

Package Description
kdevelop-python_5.3.1-2_amd64.deb Python 3 plugin for KDevelop
kdevelop53-libs_5.3.1-3_amd64.deb shared libraries for the KDevelop platform
kdevelop_5.3.1-3_amd64.deb integrated development environment for C/C++ and other languages
kdevplatform-dev_5.3.1-3_all.deb transitional package for kdevelop-dev
kdevplatform-l10n_5.3.1-3_all.deb transitional package for kdevelop-l10n
kdewebdev_17.08.3+5.102_amd64.deb web development apps from the official KDE release
kdf_18.04.1-1_amd64.deb disk information utility
kdialog_17.08.3-2_amd64.deb Dialog display utility
kdiamond_18.04.1-1_amd64.deb three-in-a-row game
kdiff3-doc_1.7.90-3_all.deb documentation for kdiff3
kdiff3-qt_1.7.90-3_all.deb transistional package - QT version is replaced by KDE version 'kdiff3'
kdiff3_1.7.90-3_amd64.deb compares and merges 2 or 3 files or directories
kdocker_5.0-1+b1_amd64.deb lets you dock any application into the system tray
kdoctools-dev_5.54.0-1_amd64.deb transitional dummy package
kdoctools5_5.54.0-1_amd64.deb Tools to generate documentation in various formats from DocBook
Advertisement
Advertisement